<ART ID="1430016" PID="2916" JID="146" BPAGE="1430016-1" EPAGE="1430016-18" PII="S021773231430016X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Reactor neutrino experiments:</MTI>
<STI>&#x03B8;<INF>13</INF> and beyond</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xin</FNM>
<SNM>Qian</SNM>
<EAD>xqian@bnl.gov</EAD>
<X-REF REFID="S021773231430016XAF001"></X-REF>
</AUT>
<AFF ID="S021773231430016XAF001">Brookhaven National Laboratory, Upton, NY 11973, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Wei</FNM>
<SNM>Wang</SNM>
<EAD>wswang@wm.edu</EAD>
<X-REF REFID="S021773231430016XAF002"></X-REF>
</AUT>
<AFF ID="S021773231430016XAF002">Physics Department, College of William and Mary Williamsburg, VA 23187, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2014</RE>
<AC>23 March 2014</AC>
<![CDATA[<PUB>9 May 2014</PUB>]]>
</HIST>
<ABST>
<P>We review the current-generation short-baseline reactor neutrino experiments that have firmly established the third neutrino mixing angle &#x03B8;<INF>13</INF> to be nonzero. The relative large value of &#x03B8;<INF>13</INF> (around 9&#x00B0;) has opened many new and exciting opportunities for future neutrino experiments. Daya Bay experiment with the first measurement of <F><TEX ID="S021773231430016XM001">$\Delta m^2_{ee}$</TEX></F> is aiming for a precision measurement of this atmospheric mass-squared splitting with a comparable precision as <F><TEX ID="S021773231430016XM002">$\Delta m^2_{\mu\mu}$</TEX></F> from accelerator muon neutrino experiments. JUNO, a next-generation reactor neutrino experiment, is targeting to determine the neutrino mass hierarchy (MH) with medium baselines (~ 50 km). Beside these opportunities enabled by the large &#x03B8;<INF>13</INF>, the current-generation (Daya Bay, Double Chooz, and RENO) and the next-generation (JUNO, RENO-50, and PROSPECT) reactor experiments, with their unprecedented statistics, are also leading the precision era of the three-flavor neutrino oscillation physics as well as constraining new physics beyond the neutrino Standard Model.</P>
</ABST>
<KWDG>
<KWD>&#x03B8;<INF>13</INF></KWD>
<KWD>precision measurements</KWD>
<KWD>mass hierarchy</KWD>
</KWDG>
</FRONT>
</ART>
